<form role="form" name="form">
    <div class="form-group">
      <label for="vorname-field">Restaurant: </label>
      <input required
             cam-variable-name="restaurant"
             cam-variable-type="String"
             class="form-control" 
             value="QMUH Burgergrill & Steakhouse"
             readonly="readonly"/>
    </div>

    <div class="form-group">
        <label for="tischnummer-field">Tischnummer: </label>
        <select 
                cam-variable-name="tischnummer"
                cam-variable-type="Long"
                id = "tischnummer">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
            <option>5</option>
            <option>6</option>
        </select>
    </div>

    <div class="form-group">

        <label for="relevante-tischnummer-field">Tische im Risikobereich: </label>

        <input 
                cam-variable-name="relevantetischnummer"
                cam-variable-type="String"
                class="form-control"
                id = "rel-tischnummer" 
                value=""
                />
    </div>


    <script cam-script type="text/form-script">

        $( "#tischnummer" ).change(function() {
        

            var val = $( "#tischnummer option:selected" ).text();

            if(val=="1"){
                $("#rel-tischnummer").val("2,4");
            }
            else if(val=="2"){
                $("#rel-tischnummer").val("1,3,5");
            }
            else if(val=="3"){
                $("#rel-tischnummer").val("2,6");
            }
            else if(val=="4"){
                $("#rel-tischnummer").val("1,5");
            }
            else if(val=="5"){
                $("#rel-tischnummer").val("2,4,6");
            }
            else if(val=="6"){
                $("#rel-tischnummer").val("3,5");
            }
            
            
          });
       
       

    </script>
    
</form>